## 8086tiny 1.25

=== debian/changelog ===
8086tiny (1.25-2) buster; urgency=medium

  * Add help2man dependency
  * Fix clean target

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 14 Oct 2019 11:08:11 +0100

8086tiny (1.25-1) buster; urgency=medium

  * Initial release

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 16 Sep 2019 15:42:15 +0100
