=== debian/control ===
Source: 8086tiny
Section: otherosfs
Priority: optional
Maintainer: Serge Schneider <serge@raspberrypi.org>
Build-Depends: debhelper (>= 11), nasm, libsdl1.2-dev, help2man
Standards-Version: 4.1.3
Homepage: https://github.com/adriancable/8086tiny

Package: 8086tiny
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Open-source 8086 emulator
 8086tiny is a tiny, open-source (MIT), portable (little-endian hosts) Intel
 PC emulator, powerful enough to run DOS, Windows 3.0, Excel, MS Flight
 Simulator, AutoCAD, Lotus 1-2-3, and similar applications. 8086tiny emulates
 a "late 80's era" PC XT-type machine.
