=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

override_dh_auto_build: debian/bin/8086tiny debian/8086tiny.1
	dh_auto_build

debian/bin/8086tiny: debian/bin/8086tiny.in
	sed "s/DEB_VERSION_UPSTREAM/$(DEB_VERSION_UPSTREAM)/" $< > $@
	chmod +x $@

debian/8086tiny.1: debian/bin/8086tiny
	help2man -N -n "A tiny PC emulator/virtual machine" --output=$@ $<
